Elastic email
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
elastic_api_keystringOpcional
elastic_api_account_idstringOpcional
elastic_api_emailstringOpcional
Respostas
200
OK
application/json
typestringOpcional
hoststringOpcional
portinteger · int32Opcional
user_namestringOpcional
passwordstringOpcional
emailstringOpcional
descriptionstringOpcional
ssl_tlsbooleanOpcional
elastic_api_keystringOpcional
elastic_api_account_idstringOpcional
elastic_api_emailstringOpcional
updated_atstring · date-timeOpcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
put/portals/email/elastic-email
PUT /api/b2b/portals/email/elastic-email HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 85
{
"elastic_api_key": "text",
"elastic_api_account_id": "text",
"elastic_api_email": "text"
}{
"type": "text",
"host": "text",
"port": 1,
"user_name": "text",
"password": "text",
"email": "text",
"description": "text",
"ssl_tls": true,
"elastic_api_key": "text",
"elastic_api_account_id": "text",
"elastic_api_email": "text",
"updated_at": "2026-01-01T00:00:00.000Z"
}